.StatsInstance {
  background-color: #e8e3dd;
  margin-top: 10vh;

  padding: 20px;
}

.CountyPic {
  width: 60vw;
  height: auto;
}

.ImageWrapper {
  width: 100vw;
  margin-bottom: 8vh;
  height: auto;
}

.MapWrapper {
  width: 100vw;
  height: 50vh;
}

.DividerWrapper {
  margin-bottom: 5vh;
  width: 50vw;
}

.ButtonWrapper {
  margin-bottom: 5vh;
  display: flex;
}
